html,body{
	background: #222;
	margin: 0px;
}
.main_content_loginform{
	background: #fff;
	color: #111;
	border-radius: 10px;
	box-shadow: 0px 0px 8px 2px rgba(50,50,50,0.5);
	padding: 20px;
	max-width: 360px;
	width: calc(100% - 40px);
	margin: auto;
	margin-top: 40px;
	font-family: sans-serif;
}
.textTitle_loginform{
	font-weight: bold;
	text-align: center;
}